ion-title{
    color: white;
    font-family: 'papyrus';
}
ion-toolbar{
    --background: blue;
  }
ion-back-button{
    color: white;
    font-family: 'papyrus';
}
ion-content.background{
    --background: url(../../assets/icon/bg_page.jpg) 0 0/100% 100% no-repeat;
  }